## mochikit 1.4.2

=== debian/changelog ===
mochikit (1.4.2-4fakesync1) raring; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Nov 2012 08:42:46 +0000

mochikit (1.4.2-4) unstable; urgency=high

  Thanks Ben Hutchings <ben@decadent.org.uk>
  * Remove the text 'See scriptaculous.js for full license' from
    Sortable.js.  The full licence is really in LICENSE.txt and
    debian/copyright. (Closes: #690372)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 31 Oct 2012 12:53:15 -0200

mochikit (1.4.2-3) unstable; urgency=low

  * Updated Standards-Version to 3.8.4 (no changes)
  * Removed DM-Upload-Allowed field
  * Changing my email for Debian address
  * Minimizing rules file
  * Generating compressed files from source
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 03 Jun 2010 12:05:41 -0300

mochikit (1.4.2-2) unstable; urgency=low

  * Removing myself from uploaders.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 20:36:45 +0200

mochikit (1.4.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #510913)
  * Replaced 'prototype' with 'mochikit' in debian/README.Debian
  * Updated debian/copyright (thanks JCF Ploemen <linux@jp.pp.ru>), adding
    copyright notices for:
    + lib/MochiKit/DragAndDrop.js
    + lib/MochiKit/Sortable.js
    + lib/MochiKit/Style.js
  * Removed lib from docs debhelper file
  * Added DM-Upload-Allowed control field

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 2 Mar 2009 18:22:13 -0200

mochikit (1.4-1) UNRELEASED; urgency=low

  * New Upstream Version
  * Fixed my name in debian/control

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 29 Oct 2008 14:43:40 -0200

mochikit (1.3.1-1) unstable; urgency=low

  [ Marcelo Jorge Vieira ]
  * Initial release (Closes: #332913).

  [ Daniel Baumann ]
  * Including doc parent directory.
  * Rewrapping install file.
  * Moving lib from install debhelper file to docs debhelper file.
  * Adding include directory to docs file.
  * Adding copyright notice for tests/test_Signal.js to copyright file.
  * Moving tests from install debhelper file to docs debhelper file.
  * Moving docs from install debhelper file to docs debhelper file.
  * Moving examples from install debhelper file to examples debhelper file.
  * Adding copyright notice for examples/view-source/lib/SyntaxHighlighter to
    copyright file.
  * Adding empty line as seperator in clean target of rules file.
  * Rewrapping watch file.
  * Adding myself to debian packaging notice in copyright file.
  * Rewriting copyright file in machine-interpretable format and including full
    copy of the licenses which are not included in common-licenses.
  * Updating README.Debian file.
  * Correcting homepage field in control file.
  * Reworded long description to be less aggressive.
  * Adding vcs fields in control file.
  * Adding rest of the team as co-maintainers.
  * Setting maintainer to team address.
  * Removing useless whitespaces.
  * Updating package to standards 3.8.0.
  * Updating package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Mon,  9 Jun 2008 14:38:00 +0200
