=== debian/control ===
Source: mochikit
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>, Steve Kemp <skx@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.8.4
Homepage: http://www.mochikit.com/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/mochikit.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/mochikit.git

Package: libjs-mochikit
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript library inspired by Python
 MochiKit is a highly documented and well tested suite of JavaScript libraries
 that will help you get things done, fast. It takes ideas from Python and
 Objective-C and adapts them to the world of JavaScript.
