=== debian/watch ===
version=3
http://www.mochikit.com/download.html dist/MochiKit-([\d\.]*).zip
